
brainvisa-development - Defect #16877

Windows 7: add pandas install in thirdparty cross compilation script

09/06/2017 09:52 AM - Souedet, Nicolas

Status: Closed Start date: 09/06/2017

Priority: Normal Due date:  

Assignee: Souedet, Nicolas % Done: 100%

Category: Request Estimated time: 0:00 hour

Target version: brainvisa-4.6 Spent time: 0:00 hour

Resolution:    

Description

Associated revisions

Revision 79245 - 28/09/2017 10:41 AM - Souedet, Nicolas

fixes: #16877 - Windows 7: add pandas install in thirdparty cross compilation script

Revision 79245 - 28/09/2017 10:41 AM - Souedet, Nicolas

fixes: #16877 - Windows 7: add pandas install in thirdparty cross compilation script

History

#1 - 26/09/2017 02:45 PM - Riviere, Denis

- Target version changed from development-4.5 to brainvisa-4.6

#2 - 28/09/2017 10:45 AM - Souedet, Nicolas

- Status changed from New to Closed

- % Done changed from 0 to 100

Appliqué par commit r79245.
